fann_set_rprop_delta_max
fann_set_rprop_delta_zero
Fann Functions
PHP Manual

# fann_set_rprop_delta_min

Sets the minimum step-size

### Description

bool fann_set_rprop_delta_min ( resource `$ann` , float `$rprop_delta_min` )

The minimum step-size is a small positive number determining how small the minimum step-size may be.

### Parameters

`ann`

  Neural network resource.

`rprop_delta_min`

  The minimum step-size.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_rprop_delta_min